@CHARSET "ISO-8859-1";
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 1.5em;
    background-color: #F3F3F3;
    color: transparent;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
}
h1 {
    font-size: 2em;
    font-weight: normal;
    color: #FF2851;
    padding: 0;
    margin: 1rem 0;
}
p {
    color: #333333;
    padding: 0;
    margin: 1em 0;
}
.center_a {
    color: #333333;
    position: absolute;
    top: 1em;
    bottom: 8em;
    left: 1em;
    right: 1em;
}
.center_b {
    display: table;
    height: 100%;
    width: 960px;
    margin: 0 auto;
    box-shadow: 0 0 1em 0 rgba(0, 0, 0, 0.1);
}
.center_c {
    vertical-align: middle;
    display: table-cell;
    background-color: white;
    text-align: center;
    padding: 0 0.5em;
}
.footer {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    height: 8em;
}
.footer img {
    vertical-align: top;
    margin: 10px 0;
    height: 2em;
}
.footer p {
    font-size: 12px;
    line-height: 1.5em;
    border-top: solid 1px #CCCCCC;
    width: 960px;
    margin: 0 auto;
    padding: 10px 0;
}

.link {
    color: #FF2851;
    cursor: pointer;
}


@media only screen and (max-width: 960px) {

    .center_b {
        width: 100%;
        margin: 0 0;
    }
    .footer p {
        width: auto;
        margin: 0 1rem;
    }

}